.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

body {
  color: #fff;
  background-color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  line-height: 140%;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 44px;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: Bitter, serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
}

a {
  color: #8b8b8b;
  text-decoration: underline;
}

.body {
  color: #fff;
  background-color: #000;
  font-family: Montserrat, sans-serif;
  font-size: 18px;
  font-weight: 300;
  line-height: 140%;
}

.div-block {
  justify-content: center;
  align-items: center;
  display: flex;
}

.section {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section.hero {
  background-image: linear-gradient(#000000c4, #00000070), url('../images/capelli-6.jpg');
  background-position: 0 0, 50%;
  background-size: auto, auto;
}

.div-block-2 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer {
  padding-top: 20px;
  padding-bottom: 20px;
}

.div-block-3 {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: flex;
}

.div-block-4, .div-block-5 {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  display: flex;
}

.tag {
  width: 60px;
}

@media screen and (max-width: 991px) {
  .section {
    padding: 60px 20px;
  }

  .footer {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .div-block-2 {
    flex-flow: column;
    grid-auto-flow: row;
    display: flex;
  }
}

@media screen and (max-width: 479px) {
  .section {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}


